Loading...
Searching...
No Matches
janus_streaming_file_source Struct Reference
Collaboration diagram for janus_streaming_file_source:
[legend]

## Data Fields

char * | filename
gboolean | opus
janus_streaming_codecs | codecs

## Field Documentation

## codecs

janus_streaming_codecs janus_streaming_file_source::codecs

## filename

char* janus_streaming_file_source::filename

## opus

gboolean janus_streaming_file_source::opus

The documentation for this struct was generated from the following file:

- janus_streaming.c